export default AdminAwareEmptyState;
declare const AdminAwareEmptyState: import("react-redux").ConnectedComponent<typeof AdminAwareEmptyStateInner, {
    [x: string]: any;
}>;
declare class AdminAwareEmptyStateInner extends Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    render(): import("react/jsx-runtime").JSX.Element;
}
import { Component } from "react";
